org.eclipse.eef.common.internal

## Class Messages

- java.lang.Object
- - org.eclipse.eef.common.internal.Messages

    public final class Messages
    extends java.lang.Object

Utility class used for the internationalization.

### Field Summary

Fields
`static java.lang.String` `AbstractEEFEclipsePlugin_BlankExpression`
`static java.lang.String` `AbstractEEFEclipsePlugin_InvalidEvaluation`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### AbstractEEFEclipsePlugin_InvalidEvaluation

    public static java.lang.String AbstractEEFEclipsePlugin_InvalidEvaluation

#### AbstractEEFEclipsePlugin_BlankExpression

    public static java.lang.String AbstractEEFEclipsePlugin_BlankExpression